RubyGems Navigation menu

pipedrive-ruby 0.3.3

Ruby wrapper for the Pipedrive API

Versions:

  1. 0.3.3 - April 23, 2014 (12 ko)
  2. 0.2.6 - June 17, 2013 (9 ko)
  3. 0.2.5 - February 09, 2013 (7,5 ko)
  4. 0.2.4 - November 06, 2012 (7 ko)
  5. 0.2.3 - November 04, 2012 (7 ko)
Voir toutes les versions (10)

Dépendances de Runtime (5):

Dépendances de Development (5):

  • bundler >= 1.0.0
  • jeweler >= 1.8.4
  • rdoc ~> 3.12
  • shoulda >= 0
  • simplecov >= 0
  • Propriétaires:

    Auteurs:

    • Jan Schwenzien, Waldemar Kusnezow, Joel Courtney

    Total de contrôle SHA 256:

    230479c6e7cfa4a9da8c347dd25fd8d6d28a3b326de7fdbaab5cb208052cdc0b

    Total de téléchargements 39 211

    Pour cette version 18 174

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: